"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ sent";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%ikbps" = "%ikbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "روز 1.";
"1 hour" = "ساعت 1.";
"1 minute" = "طرحهايى 1.";
"1 second" = "ثانيه 1.";
"Complete" = "Complete";
"Connecting..." = "Connecting...";
"Couldn't move to library" = "كتابخانه";
"No active sources" = "No سرچشمه‌هاى فعالى.";
"Paused" = "Paused";
"Possibly corrupt" = "به طور اختمالى فاسد بكن.";
"Recovering..." = "Recovering...";
"Recovery failed" = "بازيافت قصور ورزيده.";
"Saving..." = "Saving...";
"Verifying..." = "Verifying...";
"What's New?" = "What چه‌اى نو?";
"remaining" = "remaining";
